petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPlexSetPartitionBalance

Should distribution of the DM attempt to balance the shared point partition?

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexSetPartitionBalance(DM dm, PetscBool flg)

### Input Parameters

| dm | - The DMPlex object
| flg | - Balance the partition?

### See Also

DMPlexDistribute(), DMPlexGetPartitionBalance()

### Level

intermediate

### Location

src/dm/impls/plex/plexdistribute.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages